---
name: Adil Farrukh
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/fullstack-manager/">Engineering Manager</a>, Govern:Authentication and Authorization
reports_to: pcalder
picture: adilfarrukh.jpg
pronouns:
pronunciation: He/Him
twitter:
linkedin:
gitlab: adil.farrukh
division: engineering
departments:
- Engineering Function
- Development Department
- Sec Section
- Govern Compartment
- Govern:Authentication and Authorization
specialty: 'Govern: Authentication and Authorization'
expertise:
story:
